ED2K(1)

NAME
ed2k - aMule ED2k link parser

SYNOPSYS
ed2k <ED2k_link>

ed2k [--help] [--version]

DESCRIPTION
aMule ED2k link parser v1.1.0. Sends the given <ED2k_link> to aMule, i.e. writes it to the file ~/.aMule/ED2KLinks, which will be checked by aMule every second for links. ed2k accepts file, server and serverlist links.

  Usage:

--help
    Prints this help.

--version
    Displays version info.

FILES
~/.aMule/ED2KLinks

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
amule(1)